
body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {float:left;
}
div#nav-head ul {background:none repeat scroll 0 0 #fff;

margin:0;
padding:0;}
div#nav-head li {position: relative; list-style: none; margin: 0;background: #fff;
  float: left; width: 180px; line-height: 1em;margin-right: 10px; }
div#nav-head li:hover {background-color: #ccc;}
div#nav-head li.submenu { 
background:#fff;

border-top: 2px solid #fff;
border-left: 2px solid #fff;
border-right: 2px solid #fff;
/*background: url(../images/dropmenu.gif) 95% 50% no-repeat;*/
}
div#nav-head li.submenu:hover {background-color: #ccc;border-top:2px solid #000;
border-left:2px solid #000;
border-right:2px solid #000;}
div#nav-head li a {display: block; line-height:30px;padding-left:15px;
  text-decoration: none; width: 180px; color: #111; text-align:left;}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {position: absolute; width: 180px;
  display: none;border-bottom:2px solid #000;
border-left:2px solid #000;
border-right:2px solid #000;}
div#nav-head ul ul li {background:none repeat scroll 0 0 #fff;
border-bottom:1px solid #CCCCCC;
width:180px;}
div#nav-head li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;}
div#nav-head li.submenu li.submenu:hover {background-color: #444444;}
div#nav-head li.submenu li.submenu:hover {background-color: #ccc;}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {top: 30px; z-index:10; left: -2px;}
div#nav-head ul.level3 {top: -1px; left: 100px;
  border-top: 1px solid #CCC;}